### Property

# Adw SpinRow:climb-rate

since: 1.4

#### Declaration

    property climb-rate: double [ read, write ]

#### Description [src]

The acceleration rate when you hold down a button or key.

Type:`gdouble`

Available since: 1.4

Default value | 0.000000
Getter method | `adw_spin_row_get_climb_rate()`
Setter method | `adw_spin_row_set_climb_rate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no